a:hover{
	text-decoration: none;
}
h1, h2, h3, p, ul, li, ol, a, span{
	font-family: 'Roboto', sans-serif;
}

#menu{
  max-width: 1600px;
  border-bottom: 1px solid #eee;
  margin: 0 auto;
}

#menu li a{
    font-size: 20px;
    color:#000;
    text-transform: uppercase;
    font-weight: 500;
}

#menu li a:active{
    background-color: #eee;
}

.logo{
  width: 80px;
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.logo__container span{
  color:#333;
}

footer{
  margin-top: 100px;
  border-top: 1px solid #eee;
}

.footer__container{
    padding: 32px 0;
}


.footer__container--header h3{
    font-size: 20px;
}

.footer__container--list li{
    padding: 7px 0;
}

.footer__container--list li a{
    color: #000;
}

.footer__container--header{
    margin-bottom: 30px;
}

.ranking-list__photo{
  padding: 20px 0;
}

.master__container--subheader{
  margin: 20px 0;
}

.master__container--subheader h2{
  font-size: 25px;
}

.link-text{
  color: #333;
  border-bottom: 1px dashed #333;
  font-weight: 500;
}

.comments-fld{
  background-color:#EEEEEE;
  padding: 30px 30px;
}

.addCommentButton{
  background-color: gray;
  border: gray;
  font-weight: 500;
  font-size: 20px;
}

.addCommentButton:hover{
  background-color: #000;
  border: #000;
}

#comment-container{
  margin: 40px 0;
}

.comment__row{
  background-color: #EEEEEE;
  padding: 30px 30px;
}

.link-color{
  color: #6c757d;
}